{{> shared/header }}
{{> shared/_navbar }}

<h1>About Me</h1>

I'm a software developer with 8 years of experience (4 professionally).
<br />
I love gaming, and found Ascension to be a really cool game. The concept of "builds" tied closely to CCG/TCGs in my mind,
and after I found that there were no build sharing websites, like there are deck sharing websites for card games, I decided to make one!

<h1>Future Goals</h1>

<p>
    This is definitely still a work in progress, but I wanted to get an MVP out as soon as there was something
    the community could use.
    <br />
    There are still some major things that need to be done though,
    and I hope to have all these accomplished on or before v2
</p>

<p>
    - Faster load times, I have some ideas to improve the load time, but most of it is actually rendering the templates,
    so I might just have to swap engines.
    I'm already caching a good amount of logic and static content that was being rendered by templates.
</p>
<p>- More accurate build validation (for example, accurate talent count maxes)</p>
<p>- Up & down votes for builds</p>
<p>- Allow hooking up an email for forgot password functionality</p>
<p>- Allow for more complex filtering when searching for builds</p>
<p>- Store cookies on disk instead of just in memory so restarting the server doesn't cause people to log out</p>
<p>- Setup bonuses for donations</p>

{{> shared/footer }}
